.top-nav{background:#2d3e50}
.top-nav ul li{float:left;list-style-type:none}
.top-nav ul li>a{color:#fff;padding:0 5px;line-height:36px;display:block;font-size:12px;border-left:1px solid #3D4E60;border-right:1px solid #1B2C3E;width:100%}
.top-nav ul li>a:hover{text-decoration:none;background-color:#1C1D2F}
.call{float:left;margin:5px;font-family:Oswald,sans-serif;min-width:52px}
.call .btn{font-size:14px;line-height:25px;padding:0 14%}
.call.btn{line-height:25px;padding:0 3%}
.main-nav{background:#dfe4e9}
.search-bg{background:#000;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;padding:5px 0 2px 5px;color:#fff;margin-top:18px;margin-bottom:18px}
label{font-weight:400;margin-right:5px;font-size:11px}
.logo-main{position:relative}
.logo{background:url(/images/rs_global/icon_global-new.png) 0 -15px no-repeat;position:absolute;height:220px;width:150px;text-indent:-9999px}
.logo-bg{background:#2D3E50}
.social-header{background:#fff;border-radius:0 0 4px 4px;float:left;padding-bottom:5px;padding-right:5px}
.social-header ul li{float:left;list-style-type:none;background:url(/images/rs_global/icon_global.png) no-repeat;width:42px;height:37px;text-indent:-9999px}
.social-header ul li a{display:block;width:100%;height:100%}
.social-header ul li.facebook{background-position:0 -250px}
.social-header ul li:hover{opacity:.8}
.social-header ul li.twitter{background-position:0 -305px}
.social-header ul li.youtube{background-position:0 -360px}
.social-header ul li.linkedin{background-position:0 -415px}
.mainNavHeading{border-top:1px solid #323232;border-bottom:1px solid #000;font-size:17px!important;line-height:32px}
.mainNavHeading:hover{background:#000;text-decoration:none}
.coinMegaMenu .rmm-submenu{width:16%!important}
.coinMegaMenu li.rmm-submenu ul li{width:100%}
.the-main-menu,.the-nav-menu{position:relative}
.the-main-menu{background:#DFE4E9;z-index:9}
.the-main-menu .rmm-level-1,.the-nav-menu .rmm-level-1{position:relative}
.the-main-menu .rmm-level-2,.the-nav-menu .rmm-level-2{top:37px;background:#2D3E50;z-index:10}
.the-main-menu .rmm-level-1{z-index:9}
.the-main-menu .rmm-level-2{background:#1C1C1C;box-shadow:0 3px 4px #000;padding:10px;top:35px}
.rmm-level-2 .rmm-submenu>a{color:#FFF;display:block;font-family:oswald;font-size:16px}
.rmm-level-2 .rmm-submenu{width:100%}
.rmm-level-2 .rmm-submenu ul li{display:inline-block;width:19%}
.rmm-submenu ul li ul li{display:block!important}
.rmm-submenu.dyDu ul li{width:49%}
.rmm-submenu ul li>a{color:#FFF;display:block;padding:2px 6px}
.SearchPrGu li ul li{display:block!important;width:100%!important}
.marketplaceMegaMenu .rmm-submenu{width:16%}
.marketplaceMegaMenu .rmm-submenu>ul li{width:100%}
.marketplaceMegaMenu .rmm-submenu.SearchCoin ul li ul li{display:inline;width:100%}
.marketplaceMegaMenu .rmm-submenu.SearchCoin ul li{width:16%}
.rmm-submenu.SearchCoin{width:100%}
.rmm-submenu ul li>a:hover{text-decoration:none;background:#000}
.main-nav .the-main-menu ul li{display:inline-block;vertical-align:top}
.responsive-mega-menu{height:auto;position:relative}
.responsive-mega-menu .rmm-hide{display:none!important}
.responsive-mega-menu .rmm-show{display:block}
.responsive-mega-menu .rmm-level-2{position:absolute}
.responsive-mega-menu ul li{list-style:none}
.main-nav .toggleMenu{display:none;padding:5px 10px;cursor:pointer}
.main-nav .rmm-nav-ul a{color:#000;display:block;padding:0 1px;line-height:29px;border-left:1px solid #ECF1F6;border-right:1px solid #C6CBD0;border-bottom:5px solid #DFE4E9}
.main-nav .rmm-nav-ul a:hover,.main-nav .rmmm-active{text-decoration:none;background:#C0C5CA;border-bottom:5px solid #0F5B8A}
.rmmm-active{background:red}
.borderNav{border-top:1px solid #323232;border-bottom:1px solid #000}
.rmm-level-2.OrganiseSubMenu{left:361px;position:absolute}
.rmm-level-2.XchangeSubMenu{left:424px;position:absolute}
.rmm-level-2.AuctionsSubMenu{left:632px;position:absolute}
.gradingSubMenu li ul li{width:24%}
.gradingSubMenu li ul li a,.rmm-level-2.AuctionsSubMenu ul li a,.rmm-level-2.OrganiseSubMenu ul li a,.rmm-level-2.XchangeSubMenu ul li a{color:#FFF;display:block;padding:4px 2px}
.gradingSubMenu li ul li a:hover,.rmm-level-2.AuctionsSubMenu ul li a:hover,.rmm-level-2.OrganiseSubMenu ul li a:hover,.rmm-level-2.XchangeSubMenu ul li a:hover{background:#000;text-decoration:none}
.rmm-level-2.OrganiseSubMenu ul li a{min-width:50px}.rmm-level-2.OrganiseSubMenu ul li{display:block;line-height:23px;min-width:47px}
.rmm-level-2.XchangeSubMenu ul li{display:block;line-height:23px;min-width:73px}
.rmm-level-2.AuctionsSubMenu ul li{display:block;line-height:23px;min-width:73px;width:100%}
.forumSubMenu ul li.rmm-submenu ul li{display:block;width:16.5%}
.forumSubMenu ul li.rmm-submenu ul li ul li{width:100%!important}
.forumSubMenu ul li.rmm-submenu ul li ul li a{line-height:16px;text-decoration:none}
.forumSubMenu ul li.rmm-submenu ul li ul li a:hover{text-decoration:none;background:#ccc}
.coin-menu-filter{background:#0E5783}
.coin-menu-filter h3{color:#FFF;font-family:Oswald,sans-serif;font-size:18px;font-weight:300;line-height:1;margin:0;padding:8px 15px;text-transform:uppercase}
#coin-menu{position:relative}
#coin-menu ul.rmm-nav-ul{background:#E4E4E4;border:1px solid #B6B6B6}
#coin-menu ul.rmm-nav-ul li{display:inline-block;vertical-align:top;margin:0 16px}
#coin-menu ul.rmm-nav-ul li a{color:#0E5783;float:left;font-family:'Droid sans',sans-serif;font-size:15px;padding:5px 16px 6px 2px}
#coin-menu ul.rmm-nav-ul li a:hover{text-decoration:none}
#coin-menu .rmm-level-2{z-index:999;position:absolute}
#coin-menu .rmm-level-2 ul{background:#0E5783}
#coin-menu .rmm-level-2 ul li{width:50%;float:left;border-bottom:1px solid #fff}
#coin-menu .rmm-level-2 ul li a{display:block;padding:7px;color:#fff}
.leader_board_container{width:938px;margin:0 auto}
.radioButton{float:right;margin-top:12px}
@media only screen and (max-width :1199px){
.radioButton{margin-top:58px}}
@media only screen and (max-width :990px)
{.radioButton{margin-top:0;margin-right:12px}}
@media screen and (-webkit-min-device-pixel-ratio:0)
{.main-nav .the-main-menu ul li{float:left;display:inline}}
@media only screen and (max-width :998px){
.coin-menu-container{position:relative}
.coin-menu-filter{background:#976528}
.coin-menu-filter h3{cursor:pointer}
#responsive-coin-menu{position:relative;z-index:999}
#responsive-coin-menu ul.rmm-nav-ul{list-style:none}#responsive-coin-menu ul.rmm-nav-ul li{width:50%;list-style:none;font-size:14px;padding:5px}#responsive-coin-menu ul.rmm-nav-ul>li>a{background:#0E5783;color:#fff;display:block;padding:7px 5px}
#responsive-coin-menu ul.rmm-nav-ul li ul{background:#eee}
.coin-menu-container .overlay{margin-top:9px}}
.AuctionsSubMenu ul{width:45%;margin-right:5%!important} 
.captchaPoopuBack{position:fixed; top:0; left:0; background:rgba(0,0,0,0.7); width:100%; height:100%; z-index:999;}
.captchaPopup{position:absolute; width:36%; background:#fff; padding:25px; margin-left:-33%; left:66%; margin-top:10%; z-index:9999;}
.captchaClose{background:url(../images/icons/close_modal1.png) no-repeat 0 0; width:24px; height:24px; position:absolute; right:-9px; top:-10px; cursor:pointer;}
.holiday{margin-left: -10px;margin-top: 3px;right: 265px;top: 5px;}
#home-one nav > ul > li.more{font-family: oswald !important; padding-left: 20px !important; padding-top: 5px !important;color: #ef6044 !important;text-align: right !important;cursor:pointer;}
.bestseller{background:url("../../images/icons/best-seller-icon.png") no-repeat 0 0;height:16px;position:absolute;width:62px;}
.new-mktplace h2{color:#fff!important;}
@media(min-width:992px) and (max-width:1199px){.holiday{right: 165px;}}
@media(max-width:767px){
.captchaPopup {	left: 0;margin-left: 4%;margin-top: 20%;width: 90%;}
.headerSearchCapt{height:43px!important;}
.btn-marginTop10Mob{margin-top:10px;}
.gift-mp-menu{top:15%; left:33%;}}
@media(min-width:768px) and (max-width:991px){
	#home-one nav > ul > li > a{font-size:12px!important;}
	.btn-marginTop10Mob{margin-top:10px;}
	.headerSearchCapt{height:43px!important;}
	.holiday{right: -2px;}}
@media(max-width:1199px) and (min-width:992px){
	#home-one nav > ul > li{padding:1.42% 0.3%;}
	.btn-marginTop10Mob{margin-top:10px;}
	.headerSearchCapt{height:43px!important;}
	.captchaPopup{ margin-left: -40%; width: 49%;}}
	
.headerSearchCapt{width:200px!important;margin:0 10px 10px 0!important;}
#home-one .quick-links .navbar-nav > li > a{padding:5px 7.2px!important;}
#home-one .quick-links .navbar-nav > li.more{background: #e1e1e1!important; color: #254760 !important;
    font-family: "Droid sans",sans-serif !important;  padding: 5px 5px 6px!important;  width: 74px;}
@media(max-width:992px) and (min-width:768px){
#home-one .quick-links .navbar-nav > li > a{font-size:9px!important;padding: 5px 4px !important;}
#home-one .quick-links .navbar-nav > li.more{font-size:9px!important;width:auto!important;width:50px!important;padding: 1px 4px 4px !important;}}
@media(max-width:1199px) and (min-width:992px){#home-one .quick-links .navbar-nav > li{padding:0px 6px!important;}
#home-one .quick-links .navbar-nav > li > a{font-size:9px!important;padding: 5px 4px !important;}
#home-one .quick-links .navbar-nav > li.more{font-size:9px!important;width:auto!important;width:50px!important;padding: 1px 4px 4px !important;}}
/*new css*/
.top-nav{min-height: 39px;}
/*end new css*/

/*start news cart css*/
.news_cart {}
.news_cart .top-nav { min-height: 80px; line-height: 20px; background: #fff; box-shadow: 0px 5px 10px rgba(0,0,0,.1); -webkit-box-shadow: 0px 5px 10px rgba(0,0,0,.1);}
.news_cart .top-nav .logo-main .logo {background:url(../../images/rs_global/logo-news.png) 0px 0px no-repeat; width:141px!important; height:80px!important;}
.news_cart .top-nav .hide-menu .pull-right span { color: #000!important;}
.news_cart .top-nav .hide-menu .pull-right .clickherebtn {color: #5facf3!important;}
.news_cart .top-nav .hide-menu .pull-right {padding-top: 29px;}
.news_cart .search.search-bg-none { display:none;}
.news_cart .main-dark-bg {background: #fff; margin-top: 15px;}
.news_cart .panel-default > .panel-headingTop.active-or:before, .news_cart .panel-default > .panel-heading.select-or:before { display:none;}
@media(max-width:767px){
	.news_cart .main-dark-bg {background:#e1e0e0; margin-top:-2px;}
	.news_cart .top-nav .col-md-2.col-sm-2.col-xs-6 { width:100%;}
	.news_cart .top-nav .logo-main {width: 141px; margin: 0px auto;}
}
/*end news cart css*/